man.th.extra3.suppress
Prev | Page header/footer | Next

## man.th.extra3.suppress

man.th.extra3.suppress — Suppress extra3 part of header/footer?

## Synopsis

    <xsl:param name="man.th.extra3.suppress">0</xsl:param>

## Description

If the value of `man.th.extra3.suppress` is non-zero, then the `extra3` part of the `.TH` title line header/footer is suppressed.

The content of the `extra3` field is usually displayed in the middle header of the page and is typically a "manual name"; for example, "GTK+ User's Manual" (from the `gtk-options(7)` man page).

Prev | Up | Next
man.th.extra2.suppress | Home | man.th.title.max.length